/*	################################################################

	Author: Carlos Alvarez
	URL: http://alvarez.is

	Project Name: SOLID - Bootstrap 3 Theme
	Version: 1.0
	URL: http://alvarez.is

	Modified by: John V. Flickinger
	
################################################################# */ 
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900);
@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;

/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */
	* { 
		margin: 0;
		padding: 0px;
	} 

body { 
	background: #202020;
	margin: 0; 
	height: 100%; 
	color: #384452;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
     font-family: 'Raleway', sans-serif;
     font-weight: 700;
     color: white;
 }

#home p {
	padding: 0; 
	margin-bottom: 12px; 
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px; 
	line-height: 24px;
	color: lightgrey;
	margin-top: 10px; 
}

#home #service p {
    color: black;
}

p {
    padding: 0;
    margin-bottom: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: black;
    margin-top: 10px;
}

img {
	height: auto;
	max-width: 100%;
}

a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#01b2fe;
}

::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}

.centered {
	text-align: center
}

/*	################################################################
	BOOTSTRAP MODIFICATIONS & TWEAKS
################################################################# */
.navbar {
	min-height: 70px;
	padding-top: 10px;
	margin-bottom: 0px;
}

.navbar-brand {
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}

.navbar-header .navbar-brand {
	color: white;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #f589b8;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #f589b8;
	background-color: transparent;
}

.navbar-default {
	background-color: #0b0000;
	border-color: transparent;
}

.dropdown-menu {
	background: #2d2d2d;
}

.dropdown-menu > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
}

.btn-theme {
  color: #fff;
  background-color: #384452;
  border-color: #384452;
  margin: 4px;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
  color: #fff;
  background-color: #00b3fe;
  border-color: #00b3fe;
}

.dmbutton:hover,
.dmbutton:active,
.dmbutton:focus{
	color: #ffffff;
	background-color: #222222;
	border-color: #ffffff;
}
.dmbutton {
	background:rgba(0, 0, 0, 0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing:0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-top: 30px;
	margin-bottom: 30px;
    color: rgba(255, 255, 255, 0.5);
}

.mb {
	margin-bottom: 60px;
}

.mt {
	margin-top: 60px;
}

.hline {
	border-bottom: 2px solid #384452;
}

.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}
/*	################################################################
	SITE WRAPS
################################################################# */

#headerwrap {
    background-color: #8c0b42;
	color: rgba(255, 255, 255, 0.5);
	min-height: 550px;
	padding-top: 100px;
	padding-bottom: 0px;
	text-align: center;
}

#headerwrap h3, h5 {
	color: white;
	font-weight: 400;
}

#headerwrap h1 {
	color: white;
	margin-bottom: 25px;
}

#headerwrap .img-responsive {
	margin: 0 auto;
}

/* Services Wrap */
#service {
	padding-top: 100px;
	padding-bottom: 80px;
    background-color: #f7f7f7;
}

.info-icon {
	color: #8c0b42;
	font-size: 60px;
	padding: 15px;
}

.edit-contain {
    color: blue;
    font-size: 16px;
}

.editable {
    font-size: 16px;
}

.fa-pencil {
    font-size: 16px;
}


/* Portfolio Wrap */
#portfoliowrap {
	padding-top: 60px;
	margin-bottom: 60px;
	display: block;
	text-align: center
}

#portfoliowrap h3 {
	margin-bottom: 25px;
}

.portfolio {
	padding:0 !important;
	margin:0 !important;
	display:block;
}


.portfolio-item .title:before {border-radius:0; display:none}
.portfolio-item p {margin:0px 0 30px;}
.portfolio-item h3 {margin:-10px 0 10px; font-size:16px; text-transform:uppercase;}


.tpl6 h3
{
	color:#fff;
	margin:0;
	padding:40px 5px 0;
	font-size:16px;
	text-transform:uppercase;
}
.tpl6 .dmbutton
{
	display:inline-block;
	margin:30px 5px 20px 5px;
	font-size:13px;
}

.tpl6 .bg
{
	height:100%;
	width:100%;
	background-color:#f589b8;
	background-color:rgba(140,11,66,.9);
	text-align:center;
	vertical-align: middle;
	padding: 10px;
	color: white;
	overflow-y: auto;
}

.tp16 .bg div{
	vertical-align: middle;
}

/* Testimonials Wrap */
#twrap {
	background: url(../img/t-back.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:60px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 450px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#twrap i {
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}

#twrap p {
	color: white;
	font-size: 15px;
	line-height: 30px;
}

/* clients logo */
#cwrap {
	background-color: ghostwhite;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 100px;
}

#cwrap h3 {
	margin-bottom: 60px;
}

#cwrap h4 {
    color: #8c0b42;
}

/* Footer */
#footerwrap {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #202020;
}

#footerwrap p {
	color: #bfc9d3;
}

#footerwrap h4 {
	color: #f589b8;
}

#footerwrap i {
	font-size: 30px;
	color: #bfc9d3;
	padding-right: 25px;
}

#footerwrap i:hover {
	color: #00b3fe
}

h3 {
    color: white;
}

/*	################################################################
	PAGE CONFIGURATIONS
################################################################# */
/* General Tweaks */

#color-banner {
	background: #8c0b42;
	margin-top: 50px;
	margin-bottom: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#blue h3 {
	color: white;
	margin-left: 15px;
}

.ctitle {
	color: #f589b8;
	font-weight: 700;
	margin-bottom: 15px;
}

csmall {
	font-size: 12px;
	color: #b3b3b3;
}
csmall2 {
	font-size: 12px;
	color: #f39c12
}

.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.badge-theme {
	background: #00b3fe;
}

/* Contact Page */
#contactwrap {
	background: url(../img/contact.jpg) no-repeat center top;
	margin-top: -60px;
	padding-top:0px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Blog Page */
.popular-posts { 
	margin: 0px;
	padding-left: 0px;
	}
	
.popular-posts li {
	list-style: none; 
	margin-bottom: 20px; 
	min-height: 70px;
}
.popular-posts li a, 
.popular-posts li a:hover {
	color:#2f2f2f; 
	text-decoration: none;
	}
	
.popular-posts li img {
	float: left; 
	margin-right: 20px;
	}
	
.popular-posts li em {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #b3b3b3
	}

.popular-posts p {
	line-height: normal;
	margin-bottom: auto;
}	

.share i {
	padding-right: 15px;
	font-size: 18px;
}

/* This sets the color for "TK" nodes to a light blue green. */
g.type-TK > rect {
    fill: #00ffd0;
}

text {
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serf;
    font-size: 16px;
}

.node rect {
    stroke: black;
    fill: #fff;
    stroke-width: 2px;
}

.edgePath path {
    stroke: #333;
    stroke-width: 2px;
}

.sponsor-sec p {
    color: black;
}

.reg-text {
    color: black;
}

.logo-contain h4 {
    color: black;
}

#about-section {
    background-color: ghostwhite;
}

.registration-errors p {
	color: red;
}

* {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

.login {
    margin: 20px auto;
    width: 300px;
}
.login-screen {
    background-color: #FFF;
    padding: 20px;
    margin-top: 20vh;
}

.app-title {
    text-align: center;
    color: #777;
}

.login-form {
    text-align: center;
}
.control-group {
    margin-bottom: 10px;
}

input {
    text-align: center;
    background-color: #ECF0F1;
    border: 2px solid transparent;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 200;
    padding: 10px 0;
    width: 250px;
    transition: border .5s;
}

input:focus {
    border: 2px solid #3498DB;
    box-shadow: none;
}

.btn-block {
    border: 2px solid transparent;
    background: #8c0b42;
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 0;
    text-decoration: none;
    text-shadow: none;
    border-radius: 3px;
    box-shadow: none;
    transition: 0.25s;
    display: block;
    width: 250px;
    margin: 0 auto;
}

.btn-block:hover {
    background-color: #8c0b42;
    color: white;
}

.login-link {
    font-size: 12px;
    color: #444;
    display: block;
    margin-top: 12px;
}